#if !defined(__kmrenst_h)
#define __kmrenst_h

void kmgDefaultGouraudOpaqueSetting(PKMVERTEXCONTEXT pVertexContext);
void kmgDefaultGouraudTransSetting(PKMVERTEXCONTEXT pVertexContext);
void kmgSetTexture(PKMVERTEXCONTEXT pVertexContext, PKMSURFACEDESC pTextureSurfaceDesc);

#endif
